.tm-sidebar-wrapper {
background: url(../images/background/default.jpg) repeat-y, url(../../../images/background/green_tile.jpg) repeat;
background-color: #5c6469;
}
strong { font-weight: bold}
.tm-sidebar-wrapper .tm-sidebar-menu-container .tm-sidebar-nav .uk-navbar-nav > li > a {
font-weight: 600;
color: rgba(255, 255, 255, 255);
}
.tm-sidebar-wrapper .tm-sidebar-menu-container .tm-sidebar-nav .uk-navbar-nav > li > a:hover {
color: rgba(255, 255, 255, 0.65);
}
.tm-sidebar-wrapper .tm-sidebar-menu-container .tm-sidebar-nav .uk-navbar-nav > li.uk-active > a {
color: rgba(255, 255, 255, 0.65);
}